format_version: '1.0'


repository_url: https://github.com/warmcat/libwebsockets
issue_url: https://github.com/warmcat/libwebsockets/issues/343


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 9ffb42e
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 8d87c6d5e7b93158554c9b7a4dec002ebc9a68c2

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 46d9b8e06fb4e9b02214ae3714edaf424ba282b0

options:
  language: C
